Bug 206106 - any package doesn't have consolechars in sysconfig.txt
any package doesn't have consolechars in sysconfig.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 02:20 EDT by sangu
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.43-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 21:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-09-12 02:20:25 EDT
Description of problem:
any package doesn't have consolechars in sysconfig.txt 
cat sysconfig.txt
[....]
SYSFONT= any font that is legal when used as
        /usr/bin/consolechars -f $SYSFONT ...
    (See console-tools package for consolechars command)

  UNIMAP= any SFM (screen font map, formerly called Unicode mapping
    table - see consolechars(8))
        /usr/bin/consolechars -f $SYSFONT --sfm $UNIMAP
 
  SYSFONTACM= any ACM (application charset map - see consolechars(8))
        /usr/bin/consolechars -f $SYSFONT --acm $SYSFONTACM
[...]

$ rpm -q --provides kbd
config(kbd) = 1.12-17
console-tools  
open  
kbd = 1.12-17

kbd doesn't have consolechars.

Version-Release number of selected component (if applicable):
8.39-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
wrong description.

Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-09-26 21:56:46 EDT
Cleaned up in 8.43-1, thanks!

Note You need to log in before you can comment on or make changes to this bug.